<?php 
namespace ElementPress\Modules\Header_Footer\Theme_Hooks;

defined( 'ABSPATH' ) || exit;

/**
 * MyListing support for the header footer.
 */
class MyListing {


	/**
	 * Run all the Actions / Filters.
	 */
	function __construct($template_ids) {
		global $elementpresstemplate_ids;
		
		$elementpresstemplate_ids = $template_ids;
		include 'my-listing-functions.php';
	}
}